count: 78
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=2&q=&species=3702&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/EXP041453.3_day_old_seedlings.ABF1/EXP041453.3_day_old_seedlings.ABF1.MA0570.2.damo.bed
    fasta_filename: macs/DAMO/EXP041453.3_day_old_seedlings.ABF1/EXP041453.3_day_old_seedlings.ABF1.MA0570.2.damo.fa
    jaspar_id: MA0570.2
    profile_name: ABF1
    synonyms:
    - AT1G49720
    - AtABF1
    - F14J22.7
    - F14J22_7
    - abscisic acid responsive element-binding factor 1
  folder: EXP041453.3_day_old_seedlings.ABF1
  references:
  - identifier: GEO:GSM2130866
  - identifier: GEO:GSM2130868
  - identifier: GEO:GSE80564
  - identifier: PUBMED:27811239
  - identifier: GEO:GSM2130870
  - identifier: GTRD:EXP041453
  samples:
  - biological_condition: EtOH mock treatment, 4 hours; dark
    cell:
      title: 3 day old seedlings
  species:
    name: Arabidopsis thaliana
  tf_name: ABF1
- datasets:
  - bed_filename: macs/DAMO/EXP041454.3_day_old_seedlings.ABF1/EXP041454.3_day_old_seedlings.ABF1.MA0570.2.damo.bed
    fasta_filename: macs/DAMO/EXP041454.3_day_old_seedlings.ABF1/EXP041454.3_day_old_seedlings.ABF1.MA0570.2.damo.fa
    jaspar_id: MA0570.2
    profile_name: ABF1
    synonyms:
    - AT1G49720
    - AtABF1
    - F14J22.7
    - F14J22_7
    - abscisic acid responsive element-binding factor 1
  folder: EXP041454.3_day_old_seedlings.ABF1
  references:
  - identifier: GEO:GSE80564
  - identifier: PUBMED:27811239
  - identifier: GEO:GSM2130867
  - identifier: GEO:GSM2130865
  - identifier: GEO:GSM2130869
  - identifier: GTRD:EXP041454
  samples:
  - biological_condition: 10 uM abscisic acid, 4 hours; dark
    cell:
      title: 3 day old seedlings
  species:
    name: Arabidopsis thaliana
  tf_name: ABF1
- datasets:
  - bed_filename: macs/DAMO/EXP041415.3_day_old_seedlings.ABF3/EXP041415.3_day_old_seedlings.ABF3.MA0930.1.damo.bed
    fasta_filename: macs/DAMO/EXP041415.3_day_old_seedlings.ABF3/EXP041415.3_day_old_seedlings.ABF3.MA0930.1.damo.fa
    jaspar_id: MA0930.1
    profile_name: ABF3
    synonyms:
    - AT4G34000
    - AtABF3
    - DC3 PROMOTER-BINDING FACTOR 5
    - DPBF5
    - F17I5.200
    - abscisic acid responsive elements-binding factor 3
  folder: EXP041415.3_day_old_seedlings.ABF3
  references:
  - identifier: GEO:GSM2130978
  - identifier: GEO:GSM2130980
  - identifier: GEO:GSE80564
  - identifier: PUBMED:27811239
  - identifier: GEO:GSM2130976
  - identifier: GTRD:EXP041415
  samples:
  - biological_condition: EtOH mock treatment, 4 hours; dark
    cell:
      title: 3 day old seedlings
  species:
    name: Arabidopsis thaliana
  tf_name: ABF3
- datasets:
  - bed_filename: macs/DAMO/EXP041416.3_day_old_seedlings.ABF3/EXP041416.3_day_old_seedlings.ABF3.MA0930.1.damo.bed
    fasta_filename: macs/DAMO/EXP041416.3_day_old_seedlings.ABF3/EXP041416.3_day_old_seedlings.ABF3.MA0930.1.damo.fa
    jaspar_id: MA0930.1
    profile_name: ABF3
    synonyms:
    - AT4G34000
    - AtABF3
    - DC3 PROMOTER-BINDING FACTOR 5
    - DPBF5
    - F17I5.200
    - abscisic acid responsive elements-binding factor 3
  folder: EXP041416.3_day_old_seedlings.ABF3
  references:
  - identifier: GEO:GSM2130979
  - identifier: PUBMED:27811239
  - identifier: GEO:GSM2130977
  - identifier: GEO:GSM2130975
  - identifier: GEO:GSE80564
  - identifier: GTRD:EXP041416
  samples:
  - biological_condition: 10 uM abscisic acid, 4 hours; dark
    cell:
      title: 3 day old seedlings
  species:
    name: Arabidopsis thaliana
  tf_name: ABF3
- datasets:
  - bed_filename: macs/DAMO/EXP041417.3_day_old_seedlings.ABF4/EXP041417.3_day_old_seedlings.ABF4.MA1659.1.damo.bed
    fasta_filename: macs/DAMO/EXP041417.3_day_old_seedlings.ABF4/EXP041417.3_day_old_seedlings.ABF4.MA1659.1.damo.fa
    jaspar_id: MA1659.1
    profile_name: ABF4
    synonyms:
    - ABA-RESPONSIVE ELEMENT BINDING PROTEIN 2
    - ABRE binding factor 4
    - AREB2
    - AT3G19290
    - AtAREB2
    - MVI11.7
  folder: EXP041417.3_day_old_seedlings.ABF4
  references:
  - identifier: GEO:GSM2130974
  - identifier: PUBMED:27811239
  - identifier: GEO:GSE80564
  - identifier: GEO:GSM2130972
  - identifier: GEO:GSM2130970
  - identifier: GTRD:EXP041417
  samples:
  - biological_condition: EtOH mock treatment, 4 hours; dark
    cell:
      title: 3 day old seedlings
  species:
    name: Arabidopsis thaliana
  tf_name: ABF4
- datasets:
  - bed_filename: macs/DAMO/EXP041418.3_day_old_seedlings.ABF4/EXP041418.3_day_old_seedlings.ABF4.MA1659.1.damo.bed
    fasta_filename: macs/DAMO/EXP041418.3_day_old_seedlings.ABF4/EXP041418.3_day_old_seedlings.ABF4.MA1659.1.damo.fa
    jaspar_id: MA1659.1
    profile_name: ABF4
    synonyms:
    - ABA-RESPONSIVE ELEMENT BINDING PROTEIN 2
    - ABRE binding factor 4
    - AREB2
    - AT3G19290
    - AtAREB2
    - MVI11.7
  folder: EXP041418.3_day_old_seedlings.ABF4
  references:
  - identifier: GEO:GSM2130973
  - identifier: PUBMED:27811239
  - identifier: GEO:GSM2130971
  - identifier: GEO:GSE80564
  - identifier: GEO:GSM2130969
  - identifier: GTRD:EXP041418
  samples:
  - biological_condition: 10 uM abscisic acid, 4 hours; dark
    cell:
      title: 3 day old seedlings
  species:
    name: Arabidopsis thaliana
  tf_name: ABF4
- datasets:
  - bed_filename: macs/DAMO/EXP041276.inflorescence.AG/EXP041276.inflorescence.AG.MA0005.2.damo.bed
    fasta_filename: macs/DAMO/EXP041276.inflorescence.AG/EXP041276.inflorescence.AG.MA0005.2.damo.fa
    jaspar_id: MA0005.2
    profile_name: AG
    synonyms:
    - AGAMOUS
    - AGAMOUS PROTEIN
    - AT4G18960
    - F13C5.130
    - F13C5_130
    - K-box region and MADS-box transcription factor family protein
  folder: EXP041276.inflorescence.AG
  references:
  - identifier: PUBMED:23821642
  - identifier: GEO:GSE45938
  - identifier: GEO:GSM1120015
  - identifier: GEO:GSM1120014
  - identifier: GTRD:EXP041276
  samples:
  - biological_condition: AG-GFP AP1-GR ap1 cal; 4 days after Dexamethasone treatment
      (early-intermediate floral stage ~ stage 4-5 flowers)
    cell:
      title: inflorescence
  species:
    name: Arabidopsis thaliana
  tf_name: AG
- datasets:
  - bed_filename: macs/DAMO/EXP041292.seedling.AGL27/EXP041292.seedling.AGL27.MA1012.1.damo.bed
    fasta_filename: macs/DAMO/EXP041292.seedling.AGL27/EXP041292.seedling.AGL27.MA1012.1.damo.fa
    jaspar_id: MA1012.1
    profile_name: AGL27
    synonyms:
    - AGAMOUS-like 27
    - AGL27
    - AT1G77080
    - FLM
    - FLOWERING LOCUS M
    - K-box region and MADS-box transcription factor family protein
    - MADS AFFECTING FLOWERING 1
  folder: EXP041292.seedling.AGL27
  references:
  - identifier: GEO:GSE48082
  - identifier: GEO:GSM1167541
  - identifier: PUBMED:24067612
  - identifier: GEO:GSM1167547
  - identifier: GTRD:EXP041292
  samples:
  - biological_condition: iFLM-beta splicing variant
    cell:
      title: seedling
  species:
    name: Arabidopsis thaliana
  tf_name: AGL27
- datasets:
  - bed_filename: macs/DAMO/EXP041291.seedling.AGL27/EXP041291.seedling.AGL27.MA1012.1.damo.bed
    fasta_filename: macs/DAMO/EXP041291.seedling.AGL27/EXP041291.seedling.AGL27.MA1012.1.damo.fa
    jaspar_id: MA1012.1
    profile_name: AGL27
    synonyms:
    - AGAMOUS-like 27
    - AGL27
    - AT1G77080
    - FLM
    - FLOWERING LOCUS M
    - K-box region and MADS-box transcription factor family protein
    - MADS AFFECTING FLOWERING 1
  folder: EXP041291.seedling.AGL27
  references:
  - identifier: GEO:GSM1167549
  - identifier: PUBMED:24067612
  - identifier: GEO:GSM1167552
  - identifier: GEO:GSM1167551
  - identifier: GEO:GSE48082
  - identifier: GTRD:EXP041291
  samples:
  - biological_condition: ''
    cell:
      title: seedling
  species:
    name: Arabidopsis thaliana
  tf_name: AGL27
- datasets:
  - bed_filename: macs/DAMO/EXP041210.apical_meristems.AP1/EXP041210.apical_meristems.AP1.MA0940.1.damo.bed
    fasta_filename: macs/DAMO/EXP041210.apical_meristems.AP1/EXP041210.apical_meristems.AP1.MA0940.1.damo.fa
    jaspar_id: MA0940.1
    profile_name: AP1
    synonyms:
    - AGAMOUS-like 7
    - AGL7
    - APETALA1
    - AT1G69120
    - AtAP1
    - F4N2.9
    - F4N2_9
    - FLORAL HOMEOTIC PROTEIN APETALA1
    - K-box region and MADS-box transcription factor family protein
  folder: EXP041210.apical_meristems.AP1
  references:
  - identifier: GEO:GSE20176
  - identifier: PUBMED:20360106
  - identifier: GEO:GSM506208
  - identifier: GTRD:EXP041210
  samples:
  - biological_condition: single treatment of 1 uM DEX to the shoot apex (2 hours)
    cell:
      title: apical meristems
  species:
    name: Arabidopsis thaliana
  tf_name: AP1
